.btn-primary, .sppb-btn-primary {
  color: #fff !Important;
  border-color: #004a93 !Important;
  background-color: #004a93 !Important;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  color: #004a93 !Important;
  border-color: #004a93 !Important;
  background-color: #fff !Important;
}
.btn-secondary, .sppb-btn-secondary {
  color: #fff !Important;
  border-color: #ae9a64 !Important;
  background-color: #ae9a64 !Important;
}
.btn-secondary:hover, .sppb-btn-secondary:hover {
  color: #ae9a64 !Important;
  border-color: #ae9a64 !Important;
  background-color: #fff !Important;
}

.sp-megamenu-parent > li.active > a {
  font-weight: 700;
  text-decoration: underline;
}

.sppb-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    color:inherit
}

.sppb-panel-primary {
    border-color: #004a93;
}

.sppb-panel-primary > .sppb-panel-heading {
    color: #fff;
    background: #004a93;
}

.sppb-panel-primary .sppb-panel-body {
    border-top-color: #004a93;
}

.sppb-panel-secondary {
    border-color: #ae9a64;
}

.sppb-panel-secondary > .sppb-panel-heading {
    color: #fff;
    background: #ae9a64;
}

.sppb-panel-secondary .sppb-panel-body {
    border-top-color: #ae9a64;
}

.sppb-panel.sppb-panel-custom {
    overflow:hidden
}

.sppb-accordion-icon-position-right {
    display: table;
    width:100%
}

.sppb-panel-custom .sppb-panel-heading {
    transition:.4s
}

.sppb-accordion-icon-wrap {
    transition: .4s;
    display:inline-block
}

.sppb-accordion-icon-position-right .sppb-accordion-icon-wrap {
    float:right
}